/*
Theme Name:     Home Cosmetcis
Theme URI: 		http://ivolutionconsulting.com.au
Description:    Home Cosmetic Theme
Author:         Ivolution Consulting Team
Theme URI: 		http://ivolutionconsulting.com.au
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/
.custom_testimonials p,.custom_testimonials p strong,.custom_testimonials h2,.custom_testimonials h3,.custom_testimonials h3 strong{color:#fff !important}
div#mk-archive-products {
    display: none;
}
.custom_testimonials .mk-testimonial .mk-testimonial-quote {
    line-height: 1.66em !important;
}
.custom_testimonials .mk-testimonial .flex-direction-nav svg {
    fill: #fff;
}
.custom_testimonials .mk-testimonial.avantgarde-style .flex-direction-nav a {
    border: 1px solid #ffffff;
}
#background-layer--14.background-layer {
    background-size: cover !important;
}
@media only screen and (max-width:767px){
    .custom_testimonials{height:auto !important;}

.custom_testimonials #fancy-title-16 {
    margin-bottom: 70px;
}
.home_banner.full-width-2 .page-section-content{
padding: 30px 0 0px;
}
}
.m0{    margin-bottom: 0;
    padding-bottom: 0 !important;}
    .product_custom_slider.posts-carousel .item-holder{
        margin: 0;
    border: none;
    padding: 0;
    text-align: center;
    }
    .product_custom_slider.posts-carousel .item-holder span.price {
   font-size: 22px;
    font-weight: 700;
    margin-bottom: 20px;
    display: block;
}
.product_custom_slider.posts-carousel .item-title {
  display: block;
    margin-bottom: 0;
    padding: 15px;
    text-align: center;
    letter-spacing: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    margin-top: 15px;
    text-transform: capitalize;
}
    .product_custom_slider.posts-carousel .item-holder .mk-button-container{
    margin-right:0 !important;
}
.product_custom_slider.posts-carousel .item-holder .mk-button-container a{font-size:12px;}
    .product_custom_slider.posts-carousel .flex-direction-nav a {
    position: absolute;
    top: 50%;
    background: #fff;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 45px;
    border: 2px solid #000;
}
.product_custom_slider.posts-carousel .flex-direction-nav a:hover{
     background: #000;
}
.product_custom_slider.posts-carousel .flex-direction-nav a:hover svg{
    fill: #fff;
}
.product_custom_slider.posts-carousel .flex-prev {
    right: 0;
    left: 0;
    
}
.product_custom_slider.posts-carousel .flex-next {
    right: 20px;
}
.product_custom_slider.posts-carousel .flex-direction-nav svg {
    fill: #000;
}
.product_custom_slider.posts-carousel .flex-viewport ul {
    margin: -10px;
    padding: 0;
    list-style: none;
}
.product_custom_slider.posts-carousel .flex-viewport ul li {
    position: relative;
    padding: 10px;
}
/* menu */
.mk-header .mk-header-bg {
    background:#085bb9;
}
.main-navigation-ul > li.menu-item > a.menu-item-link {
    color: #e5c266;
    font-size: 16px;
}
.main-navigation-ul > li.menu-item > a.menu-item-link:hover,.main-navigation-ul > li.menu-item.current-menu-item > a.menu-item-link {
    color: #d6a442;
}
.mk-toolbar-resposnive-icon svg, .mk-header .mk-shoping-cart-link svg {
    fill: #e5c266;
}
.mk-header .mk-header-cart-count {
    color: #e5c266;
}
.main-navigation-ul>li.menu-item>a.menu-item-link:after {
content:none !important;
}
#mk-page-introduce {
    padding: 15px 50px;
    background: #ffd646;
}
body .header-logo img {
    max-width: 150px!important;
}
@media only screen and (max-width:1200px){
#mk-page-introduce {
    padding: 15px 0;
}
}
@media only screen and (max-width:767px){
body .header-style-1.header-align-left .header-logo a {
    margin-left: 32px !important;
    float: left;
}
#mk-page-introduce {
    padding: 15px;
}
}
.page-title {
    margin: 0;
    text-align: center;
    color: #000;
    float: left;
}
#mk-breadcrumbs .mk-breadcrumbs-inner.light-skin a {
    color: #000000;
}
#mk-breadcrumbs .mk-breadcrumbs-inner.light-skin {
    color: #000000;
    float: right;
    text-align: center;
    margin: 0 auto;
    display: block;
    padding: 6px 0;
}
.mk-footer-copyright {
    -moz-opacity: 100;
    -khtml-opacity: 100;
    opacity: 100;
    opacity: 1;
    color: #e5c266;
}